.newBox{
    width: 100%;
    height: 210px;
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    background: url("/static/inexam/newbox.png") no-repeat;
    background-position:center;
}
.newBox .closeme{
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 100001;
    right: 0px;
    top:70px;
    cursor: pointer;
}
.examvideo{
    display: none;
    position: fixed;
    z-index: 10000;
    left: 558px;
    top:100px;
    width: 804px;
    height: 666px;
    background: url("/static/inexam/monivideo.png") no-repeat;
    background-position:center;
}
.examvideo .videobox{
    position: absolute;
    left: 188px;
    top:152px;
    width: 413px;
    height: 232px;
}
.closevideo{
    position: absolute;
    right: 65px;
    top:40px;
    z-index: 10000;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}
.allbox{
    
}
.allactive{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    z-index: 9999;
    background-color: #000;
    opacity: 0.7;
    filter:alpha(opacity=70);
}
.doexam{
    width: 440px;
    height: 60px;
    position: absolute;
    left: 173px;
    bottom: 103px;
    border-radius: 30px;
    cursor: pointer;
}